﻿






.news_container
{
	border: 2px solid #52667C;
	width: 100%;
}

	
#homepage .widget  {
	background: none;
	margin: 0px 0px 10px 0px;
	padding: 9px;
	border: 1px solid #E6E6E6;
	}

	
#sidebar .widget  {
	background: none;
	margin: 0px 0px 10px 0px;
	padding: 10px;
	border: 1px solid #E6E6E6;
	}

			#sidebar-right .block { padding: 2px 15px; clear: right; display: block; }


	.main_image .block{
    width: 100%;
    height: 42px;
    background: #EDDC43;
    border-bottom: 2px solid #223C6D;
    padding: 15px 25px;
    color: #0C277C;
	}

	
		body.network-nep .main_image .block { background: #1E4FE9; border-bottom: 2px solid #EDDC43; color: #fff;  }

	
		.main_image .block h2 { font-size: 125%; font-weight: bold; padding: 0 0 5px 0; }

		.main_image .block h3 { font-size: 110%; font-weight: normal; }


.image_thumb .block { display: none; }

.block ul {
  margin: 0;
  padding: 0 0 0.25em 1em; 
}


.block div.view div.views-admin-links {
  margin-top: 0;
}

.center-content .customized { float:left; font-size:12px; color:#f17515; margin:30px 0 0 0; font-family:Arial, Helvetica, sans-serif; }

.center-content .customized a { color:#858585 !important; text-decoration:underline; }

.center-content .customized a:hover { text-decoration:none; }

.center-content .customized-number { float:left; color:#949494; font-size:12px; font-family:Arial, Helvetica, sans-serif; text-align:right; width:70px; margin:30px 0 0 0; }

.comedian-content .customized { float:left; font-size:12px; color:#858585; margin:30px 0 0 0; font-family:Arial, Helvetica, sans-serif; width:110px; }

.comedian-content .customized a { color:#858585 !important; text-decoration:underline;  }

.comedian-content .customized-number { float:left; color:#949494; font-size:12px; font-family:Arial, Helvetica, sans-serif; text-align:right; width:72px; margin:30px 0 0 0; }


.single_grid_product {
    float: left;
    width: 275px;
    height: 340px;
    margin: 0 5px 15px 0;
    position: relative;
}


.single_grid_product.single_grid_product_category {
  width: 249px;
  height: 320px;
  margin: 0;
}


.single_grid_product .product_med_wrap {
    position: relative;
    display: block;
    height:100%;
    width: 100%;
}


.single_grid_product a {
    height: 100%;
    width: 100%;
    display: block;
}


.single_grid_product img {
    margin: auto;
    height: auto;
    width: auto;
    max-height: 100%;
    max-width: 100%;
    display: block;
    width: 94%;
  margin: 0 auto;
  text-align: center;
}


.single_grid_product h3 {
    text-align: center;
    display: block;
    margin: 0 0 15px;
    font-size: 1em;
  line-height: 1.5em;

  font-weight: bold;
  text-transform: uppercase;
}


    .single_grid_product h3 a {
        display: block;
        padding: 10px 5px;
        color: #909090;
    }


.single_grid_product:hover h3 a {
    text-decoration: none;
    color: #000;
}

.single_grid_product:hover img {
  opacity: 0.8;
}


.single_grid_product .product_meta {
    font-size: 12px;
    height: 15px;
    line-height: 15px;
    padding: 5px 10px;
    background-color: rgb(203, 203, 203);
    background-color: rgba(203, 203, 203, 0.6);
    color: #545454;
    position: absolute;
    bottom: 5px;
    left: 5px;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}


.single_grid_product:hover .product_meta {
    left: -5px
}

	
		#archive_grid .single_grid_product {
			width:220px;
			height:220px;
			margin: 20px 20px 0 0;
		}



a,
a.more-link:hover,
.single_grid_product:hover h3 a,
#all_products_call a:hover {
	color:;
}


	
	#mainlinks{padding: 0px; margin-top: 0px; width: 960px;  height: 32px;}

	#mainlinks a, #sublinks a{color: #fff;font-size: .8em; display:block; font-family: arial, sans-serif;}

	#mainlinks a:hover, #sublinks a:hover{text-decoration:underline;}

	#mainlinks li{float: left;border: 0px solid #4daa7b; border-right-width:1px; height: 23px; padding-top: 1px; list-style-type:none;}

		
		#mainlinks #future,#mainlinks #current, #mainlinks #facstaff, #mainlinks #alumfriends, #mainlinks #family, #mainlinks #visitors{
			
			
			margin: 2px 0 0 7px;
			height: 13px;
			font-family: 'DinPRO-Regular', arial;
			font-size: 13px;
			text-transform:uppercase;
		}

		#mainlinks .future{width: 144px;}

		#mainlinks .current{width: 159px;}

		#mainlinks .facstaff{width: 157px;}

		#mainlinks .alumfriends{width: 168px;}

		#mainlinks .family{width: 172px;}

		#mainlinks .visitors{width:151px;}

		
		#mainlinks .future, #mainlinks .current, #mainlinks .facstaff, #mainlinks .alumfriends, #mainlinks .family, #mainlinks .visitors{display:table;}

			#mainlinks .future a, #mainlinks .current a, #mainlinks .facstaff a, #mainlinks .alumfriends a, #mainlinks .family a, #mainlinks .visitors a{display:table-cell; vertical-align:middle; padding-left: 7px}

		
		#mainlinks #future{background-position:-239px -55px; width: 120px;}

		#mainlinks #current{background-position:-358px -55px;width:131px;}

		#mainlinks #facstaff{background-position:-491px -55px;width:119px;}

		#mainlinks #alumfriends{background-position:-239px -69px;width:123px;}

		#mainlinks #family{background-position:-379px -69px;width:139px;}

		#mainlinks #visitors{background-position:-532px -69px;width:59px;}

		
		#mainlinks #future:hover{background-position:-591px -69px;}

		#mainlinks #current:hover{background-position:-710px -69px;}

		#mainlinks #facstaff:hover{background-position:-843px -69px;}

		#mainlinks #alumfriends:hover{background-position:-625px -55px;}

		#mainlinks #family:hover {background-position:-765px -55px;}

		#mainlinks #visitors:hover {background-position:-918px -55px;}
pre .comment{color:rgba(34, 34, 34, 0.5);}



div#navigation {
	background: #fff;
}

		#from-categories {background:#fff; width:963px; }


.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

* html .clearfix             { zoom: 1; }
 
*:first-child+html .clearfix { zoom: 1; }
.aio-button a.aio-red:link,.aio-button a.aio-red:visited,.aio-button a.aio-red:active,.aio-button a.aio-red:hover,.aio-button a.aio-red:focus,.aio-button a.aio-blue:link,.aio-button a.aio-blue:visited,.aio-button a.aio-blue:active,.aio-button a.aio-blue:hover,.aio-button a.aio-blue:focus,.aio-button a.aio-yellow:link,.aio-button a.aio-yellow:visited,.aio-button a.aio-yellow:active,.aio-button a.aio-yellow:hover,.aio-button a.aio-yellow:focus,.aio-button a.aio-orange:link,.aio-button a.aio-orange:visited,.aio-button a.aio-orange:active,.aio-button a.aio-orange:hover,.aio-button a.aio-orange:focus,.aio-button a.aio-green:link,.aio-button a.aio-green:visited,.aio-button a.aio-green:active,.aio-button a.aio-green:hover,.aio-button a.aio-green:focus,.aio-button a.aio-black:link,.aio-button a.aio-black:visited,.aio-button a.aio-black:active,.aio-button a.aio-black:hover,.aio-button a.aio-black:focus,.aio-button a.aio-purple:link,.aio-button a.aio-purple:visited,.aio-button a.aio-purple:active,.aio-button a.aio-purple:hover,.aio-button a.aio-purple:focus,.aio-button a.aio-gray:link,.aio-button a.aio-gray:visited,.aio-button a.aio-gray:active,.aio-button a.aio-gray:hover,.aio-button a.aio-gray:focus,.aio-button a.aio-brown:link,.aio-button a.aio-brown:visited,.aio-button a.aio-brown:active,.aio-button a.aio-brown:hover,.aio-button a.aio-brown:focus,.aio-button a.aio-pink:link,.aio-button a.aio-pink:visited,.aio-button a.aio-pink:active,.aio-button a.aio-pink:hover,.aio-button a.aio-pink:focus,.aio-button a.aio-red-medium:link,.aio-button a.aio-red-medium:visited,.aio-button a.aio-red-medium:active,.aio-button a.aio-red-medium:hover,.aio-button a.aio-red-medium:focus,.aio-button a.aio-blue-medium:link,.aio-button a.aio-blue-medium:visited,.aio-button a.aio-blue-medium:active,.aio-button a.aio-blue-medium:hover,.aio-button a.aio-blue-medium:focus,.aio-button a.aio-yellow-medium:link,.aio-button a.aio-yellow-medium:visited,.aio-button a.aio-yellow-medium:active,.aio-button a.aio-yellow-medium:hover,.aio-button a.aio-yellow-medium:focus,.aio-button a.aio-orange-medium:link,.aio-button a.aio-orange-medium:visited,.aio-button a.aio-orange-medium:active,.aio-button a.aio-orange-medium:hover,.aio-button a.aio-orange-medium:focus,.aio-button a.aio-green-medium:link,.aio-button a.aio-green-medium:visited,.aio-button a.aio-green-medium:active,.aio-button a.aio-green-medium:hover,.aio-button a.aio-green-medium:focus,.aio-button a.aio-black-medium:link,.aio-button a.aio-black-medium:visited,.aio-button a.aio-black-medium:active,.aio-button a.aio-black-medium:hover,.aio-button a.aio-black-medium:focus,.aio-button a.aio-purple-medium:link,.aio-button a.aio-purple-medium:visited,.aio-button a.aio-purple-medium:active,.aio-button a.aio-purple-medium:hover,.aio-button a.aio-purple-medium:focus,.aio-button a.aio-gray-medium:link,.aio-button a.aio-gray-medium:visited,.aio-button a.aio-gray-medium:active,.aio-button a.aio-gray-medium:hover,.aio-button a.aio-gray-medium:focus,.aio-button a.aio-brown-medium:link,.aio-button a.aio-brown-medium:visited,.aio-button a.aio-brown-medium:active,.aio-button a.aio-brown-medium:hover,.aio-button a.aio-brown-medium:focus,.aio-button a.aio-pink-medium:link,.aio-button a.aio-pink-medium:visited,.aio-button a.aio-pink-medium:active,.aio-button a.aio-pink-medium:hover,.aio-button a.aio-pink-medium:focus,.aio-button a.aio-red-large:link,.aio-button a.aio-red-large:visited,.aio-button a.aio-red-large:active,.aio-button a.aio-red-large:hover,.aio-button a.aio-red-large:focus,.aio-button a.aio-blue-large:link,.aio-button a.aio-blue-large:visited,.aio-button a.aio-blue-large:active,.aio-button a.aio-blue-large:hover,.aio-button a.aio-blue-large:focus,.aio-button a.aio-yellow-large:link,.aio-button a.aio-yellow-large:visited,.aio-button a.aio-yellow-large:active,.aio-button a.aio-yellow-large:hover,.aio-button a.aio-yellow-large:focus,.aio-button a.aio-orange-large:link,.aio-button a.aio-orange-large:visited,.aio-button a.aio-orange-large:active,.aio-button a.aio-orange-large:hover,.aio-button a.aio-orange-large:focus,.aio-button a.aio-green-large:link,.aio-button a.aio-green-large:visited,.aio-button a.aio-green-large:active,.aio-button a.aio-green-large:hover,.aio-button a.aio-green-large:focus,.aio-button a.aio-black-large:link,.aio-button a.aio-black-large:visited,.aio-button a.aio-black-large:active,.aio-button a.aio-black-large:hover,.aio-button a.aio-black-large:focus,.aio-button a.aio-purple-large:link,.aio-button a.aio-purple-large:visited,.aio-button a.aio-purple-large:active,.aio-button a.aio-purple-large:hover,.aio-button a.aio-purple-large:focus,.aio-button a.aio-gray-large:link,.aio-button a.aio-gray-large:visited,.aio-button a.aio-gray-large:active,.aio-button a.aio-gray-large:hover,.aio-button a.aio-gray-large:focus,.aio-button a.aio-brown-large:link,.aio-button a.aio-brown-large:visited,.aio-button a.aio-brown-large:active,.aio-button a.aio-brown-large:hover,.aio-button a.aio-brown-large:focus,.aio-button a.aio-pink-large:link,.aio-button a.aio-pink-large:visited,.aio-button a.aio-pink-large:active,.aio-button a.aio-pink-large:hover,.aio-button a.aio-pink-large:focus,.aio-button-center a.aio-red:link,.aio-button-center a.aio-red:visited,.aio-button-center a.aio-red:active,.aio-button-center a.aio-red:hover,.aio-button-center a.aio-red:focus,.aio-button-center a.aio-blue:link,.aio-button-center a.aio-blue:visited,.aio-button-center a.aio-blue:active,.aio-button-center a.aio-blue:hover,.aio-button-center a.aio-blue:focus,.aio-button-center a.aio-yellow:link,.aio-button-center a.aio-yellow:visited,.aio-button-center a.aio-yellow:active,.aio-button-center a.aio-yellow:hover,.aio-button-center a.aio-yellow:focus,.aio-button-center a.aio-orange:link,.aio-button-center a.aio-orange:visited,.aio-button-center a.aio-orange:active,.aio-button-center a.aio-orange:hover,.aio-button-center a.aio-orange:focus,.aio-button-center a.aio-green:link,.aio-button-center a.aio-green:visited,.aio-button-center a.aio-green:active,.aio-button-center a.aio-green:hover,.aio-button-center a.aio-green:focus,.aio-button-center a.aio-black:link,.aio-button-center a.aio-black:visited,.aio-button-center a.aio-black:active,.aio-button-center a.aio-black:hover,.aio-button-center a.aio-black:focus,.aio-button-center a.aio-purple:link,.aio-button-center a.aio-purple:visited,.aio-button-center a.aio-purple:active,.aio-button-center a.aio-purple:hover,.aio-button-center a.aio-purple:focus,.aio-button-center a.aio-gray:link,.aio-button-center a.aio-gray:visited,.aio-button-center a.aio-gray:active,.aio-button-center a.aio-gray:hover,.aio-button-center a.aio-gray:focus,.aio-button-center a.aio-brown:link,.aio-button-center a.aio-brown:visited,.aio-button-center a.aio-brown:active,.aio-button-center a.aio-brown:hover,.aio-button-center a.aio-brown:focus,.aio-button-center a.aio-pink:link,.aio-button-center a.aio-pink:visited,.aio-button-center a.aio-pink:active,.aio-button-center a.aio-pink:hover,.aio-button-center a.aio-pink:focus,.aio-button-center a.aio-red-medium:link,.aio-button-center a.aio-red-medium:visited,.aio-button-center a.aio-red-medium:active,.aio-button-center a.aio-red-medium:hover,.aio-button-center a.aio-red-medium:focus,.aio-button-center a.aio-blue-medium:link,.aio-button-center a.aio-blue-medium:visited,.aio-button-center a.aio-blue-medium:active,.aio-button-center a.aio-blue-medium:hover,.aio-button-center a.aio-blue-medium:focus,.aio-button-center a.aio-yellow-medium:link,.aio-button-center a.aio-yellow-medium:visited,.aio-button-center a.aio-yellow-medium:active,.aio-button-center a.aio-yellow-medium:hover,.aio-button-center a.aio-yellow-medium:focus,.aio-button-center a.aio-orange-medium:link,.aio-button-center a.aio-orange-medium:visited,.aio-button-center a.aio-orange-medium:active,.aio-button-center a.aio-orange-medium:hover,.aio-button-center a.aio-orange-medium:focus,.aio-button-center a.aio-green-medium:link,.aio-button-center a.aio-green-medium:visited,.aio-button-center a.aio-green-medium:active,.aio-button-center a.aio-green-medium:hover,.aio-button-center a.aio-green-medium:focus,.aio-button-center a.aio-black-medium:link,.aio-button-center a.aio-black-medium:visited,.aio-button-center a.aio-black-medium:active,.aio-button-center a.aio-black-medium:hover,.aio-button-center a.aio-black-medium:focus,.aio-button-center a.aio-purple-medium:link,.aio-button-center a.aio-purple-medium:visited,.aio-button-center a.aio-purple-medium:active,.aio-button-center a.aio-purple-medium:hover,.aio-button-center a.aio-purple-medium:focus,.aio-button-center a.aio-gray-medium:link,.aio-button-center a.aio-gray-medium:visited,.aio-button-center a.aio-gray-medium:active,.aio-button-center a.aio-gray-medium:hover,.aio-button-center a.aio-gray-medium:focus,.aio-button-center a.aio-brown-medium:link,.aio-button-center a.aio-brown-medium:visited,.aio-button-center a.aio-brown-medium:active,.aio-button-center a.aio-brown-medium:hover,.aio-button-center a.aio-brown-medium:focus,.aio-button-center a.aio-pink-medium:link,.aio-button-center a.aio-pink-medium:visited,.aio-button-center a.aio-pink-medium:active,.aio-button-center a.aio-pink-medium:hover,.aio-button-center a.aio-pink-medium:focus,.aio-button-center a.aio-red-large:link,.aio-button-center a.aio-red-large:visited,.aio-button-center a.aio-red-large:active,.aio-button-center a.aio-red-large:hover,.aio-button-center a.aio-red-large:focus,.aio-button-center a.aio-blue-large:link,.aio-button-center a.aio-blue-large:visited,.aio-button-center a.aio-blue-large:active,.aio-button-center a.aio-blue-large:hover,.aio-button-center a.aio-blue-large:focus,.aio-button-center a.aio-yellow-large:link,.aio-button-center a.aio-yellow-large:visited,.aio-button-center a.aio-yellow-large:active,.aio-button-center a.aio-yellow-large:hover,.aio-button-center a.aio-yellow-large:focus,.aio-button-center a.aio-orange-large:link,.aio-button-center a.aio-orange-large:visited,.aio-button-center a.aio-orange-large:active,.aio-button-center a.aio-orange-large:hover,.aio-button-center a.aio-orange-large:focus,.aio-button-center a.aio-green-large:link,.aio-button-center a.aio-green-large:visited,.aio-button-center a.aio-green-large:active,.aio-button-center a.aio-green-large:hover,.aio-button-center a.aio-green-large:focus,.aio-button-center a.aio-black-large:link,.aio-button-center a.aio-black-large:visited,.aio-button-center a.aio-black-large:active,.aio-button-center a.aio-black-large:hover,.aio-button-center a.aio-black-large:focus,.aio-button-center a.aio-purple-large:link,.aio-button-center a.aio-purple-large:visited,.aio-button-center a.aio-purple-large:active,.aio-button-center a.aio-purple-large:hover,.aio-button-center a.aio-purple-large:focus,.aio-button-center a.aio-gray-large:link,.aio-button-center a.aio-gray-large:visited,.aio-button-center a.aio-gray-large:active,.aio-button-center a.aio-gray-large:hover,.aio-button-center a.aio-gray-large:focus,.aio-button-center a.aio-brown-large:link,.aio-button-center a.aio-brown-large:visited,.aio-button-center a.aio-brown-large:active,.aio-button-center a.aio-brown-large:hover,.aio-button-center a.aio-brown-large:focus,.aio-button-center a.aio-pink-large:link,.aio-button-center a.aio-pink-large:visited,.aio-button-center a.aio-pink-large:active,.aio-button-center a.aio-pink-large:hover,.aio-button-center a.aio-pink-large:focus,.aio-button-left a.aio-red:link,.aio-button-left a.aio-red:visited,.aio-button-left a.aio-red:active,.aio-button-left a.aio-red:hover,.aio-button-left a.aio-red:focus,.aio-button-left a.aio-blue:link,.aio-button-left a.aio-blue:visited,.aio-button-left a.aio-blue:active,.aio-button-left a.aio-blue:hover,.aio-button-left a.aio-blue:focus,.aio-button-left a.aio-yellow:link,.aio-button-left a.aio-yellow:visited,.aio-button-left a.aio-yellow:active,.aio-button-left a.aio-yellow:hover,.aio-button-left a.aio-yellow:focus,.aio-button-left a.aio-orange:link,.aio-button-left a.aio-orange:visited,.aio-button-left a.aio-orange:active,.aio-button-left a.aio-orange:hover,.aio-button-left a.aio-orange:focus,.aio-button-left a.aio-green:link,.aio-button-left a.aio-green:visited,.aio-button-left a.aio-green:active,.aio-button-left a.aio-green:hover,.aio-button-left a.aio-green:focus,.aio-button-left a.aio-black:link,.aio-button-left a.aio-black:visited,.aio-button-left a.aio-black:active,.aio-button-left a.aio-black:hover,.aio-button-left a.aio-black:focus,.aio-button-left a.aio-purple:link,.aio-button-left a.aio-purple:visited,.aio-button-left a.aio-purple:active,.aio-button-left a.aio-purple:hover,.aio-button-left a.aio-purple:focus,.aio-button-left a.aio-gray:link,.aio-button-left a.aio-gray:visited,.aio-button-left a.aio-gray:active,.aio-button-left a.aio-gray:hover,.aio-button-left a.aio-gray:focus,.aio-button-left a.aio-brown:link,.aio-button-left a.aio-brown:visited,.aio-button-left a.aio-brown:active,.aio-button-left a.aio-brown:hover,.aio-button-left a.aio-brown:focus,.aio-button-left a.aio-pink:link,.aio-button-left a.aio-pink:visited,.aio-button-left a.aio-pink:active,.aio-button-left a.aio-pink:hover,.aio-button-left a.aio-pink:focus,.aio-button-left a.aio-red-medium:link,.aio-button-left a.aio-red-medium:visited,.aio-button-left a.aio-red-medium:active,.aio-button-left a.aio-red-medium:hover,.aio-button-left a.aio-red-medium:focus,.aio-button-left a.aio-blue-medium:link,.aio-button-left a.aio-blue-medium:visited,.aio-button-left a.aio-blue-medium:active,.aio-button-left a.aio-blue-medium:hover,.aio-button-left a.aio-blue-medium:focus,.aio-button-left a.aio-yellow-medium:link,.aio-button-left a.aio-yellow-medium:visited,.aio-button-left a.aio-yellow-medium:active,.aio-button-left a.aio-yellow-medium:hover,.aio-button-left a.aio-yellow-medium:focus,.aio-button-left a.aio-orange-medium:link,.aio-button-left a.aio-orange-medium:visited,.aio-button-left a.aio-orange-medium:active,.aio-button-left a.aio-orange-medium:hover,.aio-button-left a.aio-orange-medium:focus,.aio-button-left a.aio-green-medium:link,.aio-button-left a.aio-green-medium:visited,.aio-button-left a.aio-green-medium:active,.aio-button-left a.aio-green-medium:hover,.aio-button-left a.aio-green-medium:focus,.aio-button-left a.aio-black-medium:link,.aio-button-left a.aio-black-medium:visited,.aio-button-left a.aio-black-medium:active,.aio-button-left a.aio-black-medium:hover,.aio-button-left a.aio-black-medium:focus,.aio-button-left a.aio-purple-medium:link,.aio-button-left a.aio-purple-medium:visited,.aio-button-left a.aio-purple-medium:active,.aio-button-left a.aio-purple-medium:hover,.aio-button-left a.aio-purple-medium:focus,.aio-button-left a.aio-gray-medium:link,.aio-button-left a.aio-gray-medium:visited,.aio-button-left a.aio-gray-medium:active,.aio-button-left a.aio-gray-medium:hover,.aio-button-left a.aio-gray-medium:focus,.aio-button-left a.aio-brown-medium:link,.aio-button-left a.aio-brown-medium:visited,.aio-button-left a.aio-brown-medium:active,.aio-button-left a.aio-brown-medium:hover,.aio-button-left a.aio-brown-medium:focus,.aio-button-left a.aio-pink-medium:link,.aio-button-left a.aio-pink-medium:visited,.aio-button-left a.aio-pink-medium:active,.aio-button-left a.aio-pink-medium:hover,.aio-button-left a.aio-pink-medium:focus,.aio-button-left a.aio-red-large:link,.aio-button-left a.aio-red-large:visited,.aio-button-left a.aio-red-large:active,.aio-button-left a.aio-red-large:hover,.aio-button-left a.aio-red-large:focus,.aio-button-left a.aio-blue-large:link,.aio-button-left a.aio-blue-large:visited,.aio-button-left a.aio-blue-large:active,.aio-button-left a.aio-blue-large:hover,.aio-button-left a.aio-blue-large:focus,.aio-button-left a.aio-yellow-large:link,.aio-button-left a.aio-yellow-large:visited,.aio-button-left a.aio-yellow-large:active,.aio-button-left a.aio-yellow-large:hover,.aio-button-left a.aio-yellow-large:focus,.aio-button-left a.aio-orange-large:link,.aio-button-left a.aio-orange-large:visited,.aio-button-left a.aio-orange-large:active,.aio-button-left a.aio-orange-large:hover,.aio-button-left a.aio-orange-large:focus,.aio-button-left a.aio-green-large:link,.aio-button-left a.aio-green-large:visited,.aio-button-left a.aio-green-large:active,.aio-button-left a.aio-green-large:hover,.aio-button-left a.aio-green-large:focus,.aio-button-left a.aio-black-large:link,.aio-button-left a.aio-black-large:visited,.aio-button-left a.aio-black-large:active,.aio-button-left a.aio-black-large:hover,.aio-button-left a.aio-black-large:focus,.aio-button-left a.aio-purple-large:link,.aio-button-left a.aio-purple-large:visited,.aio-button-left a.aio-purple-large:active,.aio-button-left a.aio-purple-large:hover,.aio-button-left a.aio-purple-large:focus,.aio-button-left a.aio-gray-large:link,.aio-button-left a.aio-gray-large:visited,.aio-button-left a.aio-gray-large:active,.aio-button-left a.aio-gray-large:hover,.aio-button-left a.aio-gray-large:focus,.aio-button-left a.aio-brown-large:link,.aio-button-left a.aio-brown-large:visited,.aio-button-left a.aio-brown-large:active,.aio-button-left a.aio-brown-large:hover,.aio-button-left a.aio-brown-large:focus,.aio-button-left a.aio-pink-large:link,.aio-button-left a.aio-pink-large:visited,.aio-button-left a.aio-pink-large:active,.aio-button-left a.aio-pink-large:hover,.aio-button-left a.aio-pink-large:focus,.aio-button-right a.aio-red:link,.aio-button-right a.aio-red:visited,.aio-button-right a.aio-red:active,.aio-button-right a.aio-red:hover,.aio-button-right a.aio-red:focus,.aio-button-right a.aio-blue:link,.aio-button-right a.aio-blue:visited,.aio-button-right a.aio-blue:active,.aio-button-right a.aio-blue:hover,.aio-button-right a.aio-blue:focus,.aio-button-right a.aio-yellow:link,.aio-button-right a.aio-yellow:visited,.aio-button-right a.aio-yellow:active,.aio-button-right a.aio-yellow:hover,.aio-button-right a.aio-yellow:focus,.aio-button-right a.aio-orange:link,.aio-button-right a.aio-orange:visited,.aio-button-right a.aio-orange:active,.aio-button-right a.aio-orange:hover,.aio-button-right a.aio-orange:focus,.aio-button-right a.aio-green:link,.aio-button-right a.aio-green:visited,.aio-button-right a.aio-green:active,.aio-button-right a.aio-green:hover,.aio-button-right a.aio-green:focus,.aio-button-right a.aio-black:link,.aio-button-right a.aio-black:visited,.aio-button-right a.aio-black:active,.aio-button-right a.aio-black:hover,.aio-button-right a.aio-black:focus,.aio-button-right a.aio-purple:link,.aio-button-right a.aio-purple:visited,.aio-button-right a.aio-purple:active,.aio-button-right a.aio-purple:hover,.aio-button-right a.aio-purple:focus,.aio-button-right a.aio-gray:link,.aio-button-right a.aio-gray:visited,.aio-button-right a.aio-gray:active,.aio-button-right a.aio-gray:hover,.aio-button-right a.aio-gray:focus,.aio-button-right a.aio-brown:link,.aio-button-right a.aio-brown:visited,.aio-button-right a.aio-brown:active,.aio-button-right a.aio-brown:hover,.aio-button-right a.aio-brown:focus,.aio-button-right a.aio-pink:link,.aio-button-right a.aio-pink:visited,.aio-button-right a.aio-pink:active,.aio-button-right a.aio-pink:hover,.aio-button-right a.aio-pink:focus,.aio-button-right a.aio-red-medium:link,.aio-button-right a.aio-red-medium:visited,.aio-button-right a.aio-red-medium:active,.aio-button-right a.aio-red-medium:hover,.aio-button-right a.aio-red-medium:focus,.aio-button-right a.aio-blue-medium:link,.aio-button-right a.aio-blue-medium:visited,.aio-button-right a.aio-blue-medium:active,.aio-button-right a.aio-blue-medium:hover,.aio-button-right a.aio-blue-medium:focus,.aio-button-right a.aio-yellow-medium:link,.aio-button-right a.aio-yellow-medium:visited,.aio-button-right a.aio-yellow-medium:active,.aio-button-right a.aio-yellow-medium:hover,.aio-button-right a.aio-yellow-medium:focus,.aio-button-right a.aio-orange-medium:link,.aio-button-right a.aio-orange-medium:visited,.aio-button-right a.aio-orange-medium:active,.aio-button-right a.aio-orange-medium:hover,.aio-button-right a.aio-orange-medium:focus,.aio-button-right a.aio-green-medium:link,.aio-button-right a.aio-green-medium:visited,.aio-button-right a.aio-green-medium:active,.aio-button-right a.aio-green-medium:hover,.aio-button-right a.aio-green-medium:focus,.aio-button-right a.aio-black-medium:link,.aio-button-right a.aio-black-medium:visited,.aio-button-right a.aio-black-medium:active,.aio-button-right a.aio-black-medium:hover,.aio-button-right a.aio-black-medium:focus,.aio-button-right a.aio-purple-medium:link,.aio-button-right a.aio-purple-medium:visited,.aio-button-right a.aio-purple-medium:active,.aio-button-right a.aio-purple-medium:hover,.aio-button-right a.aio-purple-medium:focus,.aio-button-right a.aio-gray-medium:link,.aio-button-right a.aio-gray-medium:visited,.aio-button-right a.aio-gray-medium:active,.aio-button-right a.aio-gray-medium:hover,.aio-button-right a.aio-gray-medium:focus,.aio-button-right a.aio-brown-medium:link,.aio-button-right a.aio-brown-medium:visited,.aio-button-right a.aio-brown-medium:active,.aio-button-right a.aio-brown-medium:hover,.aio-button-right a.aio-brown-medium:focus,.aio-button-right a.aio-pink-medium:link,.aio-button-right a.aio-pink-medium:visited,.aio-button-right a.aio-pink-medium:active,.aio-button-right a.aio-pink-medium:hover,.aio-button-right a.aio-pink-medium:focus,.aio-button-right a.aio-red-large:link,.aio-button-right a.aio-red-large:visited,.aio-button-right a.aio-red-large:active,.aio-button-right a.aio-red-large:hover,.aio-button-right a.aio-red-large:focus,.aio-button-right a.aio-blue-large:link,.aio-button-right a.aio-blue-large:visited,.aio-button-right a.aio-blue-large:active,.aio-button-right a.aio-blue-large:hover,.aio-button-right a.aio-blue-large:focus,.aio-button-right a.aio-yellow-large:link,.aio-button-right a.aio-yellow-large:visited,.aio-button-right a.aio-yellow-large:active,.aio-button-right a.aio-yellow-large:hover,.aio-button-right a.aio-yellow-large:focus,.aio-button-right a.aio-orange-large:link,.aio-button-right a.aio-orange-large:visited,.aio-button-right a.aio-orange-large:active,.aio-button-right a.aio-orange-large:hover,.aio-button-right a.aio-orange-large:focus,.aio-button-right a.aio-green-large:link,.aio-button-right a.aio-green-large:visited,.aio-button-right a.aio-green-large:active,.aio-button-right a.aio-green-large:hover,.aio-button-right a.aio-green-large:focus,.aio-button-right a.aio-black-large:link,.aio-button-right a.aio-black-large:visited,.aio-button-right a.aio-black-large:active,.aio-button-right a.aio-black-large:hover,.aio-button-right a.aio-black-large:focus,.aio-button-right a.aio-purple-large:link,.aio-button-right a.aio-purple-large:visited,.aio-button-right a.aio-purple-large:active,.aio-button-right a.aio-purple-large:hover,.aio-button-right a.aio-purple-large:focus,.aio-button-right a.aio-gray-large:link,.aio-button-right a.aio-gray-large:visited,.aio-button-right a.aio-gray-large:active,.aio-button-right a.aio-gray-large:hover,.aio-button-right a.aio-gray-large:focus,.aio-button-right a.aio-brown-large:link,.aio-button-right a.aio-brown-large:visited,.aio-button-right a.aio-brown-large:active,.aio-button-right a.aio-brown-large:hover,.aio-button-right a.aio-brown-large:focus,.aio-button-right a.aio-pink-large:link,.aio-button-right a.aio-pink-large:visited,.aio-button-right a.aio-pink-large:active,.aio-button-right a.aio-pink-large:hover,.aio-button-right a.aio-pink-large:focus{-webkit-animation:none;-moz-animation:none;animation:none;color:#fff;font-family:Frutiger,"Frutiger Linotype",Univers,Calibri,"Gill Sans","Gill Sans MT","Myriad Pro",Myriad,"DejaVu Sans Condensed","Liberation Sans","Nimbus Sans L",Tahoma,Geneva,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:1.6em;font-weight:bold;position:relative;text-align:center;text-decoration:none;text-transform:capitalize;white-space:pre-wrap;white-space:-moz-pre-wrap;white-space:-pre-wrap;white-space:-o-pre-wrap;word-wrap:break-word;-ms-word-break:break-all;word-break:break-all;word-break:break-word}
.aio-button a.aio-red,.aio-button a.aio-red-medium,.aio-button a.aio-red-large,.aio-button-center a.aio-red,.aio-button-center a.aio-red-medium,.aio-button-center a.aio-red-large,.aio-button-left a.aio-red,.aio-button-left a.aio-red-medium,.aio-button-left a.aio-red-large,.aio-button-right a.aio-red,.aio-button-right a.aio-red-medium,.aio-button-right a.aio-red-large{border:1px solid #a70000;border-radius:3px;box-shadow:inset 0 1px 0 0 #f74343;color:#fff;display:inline-block;font-size:inherit;font-weight:bold;background-color:#e00;background-image:-webkit-linear-gradient(#e00,#b60000);background-image:linear-gradient(#e00,#b60000);padding:7px 18px 9px;text-decoration:none;text-shadow:0 1px 0 #920000;background-clip:padding-box}
.aio-button a.aio-red:hover:not(:disabled),.aio-button a.aio-red-medium:hover:not(:disabled),.aio-button a.aio-red-large:hover:not(:disabled),.aio-button-center a.aio-red:hover:not(:disabled),.aio-button-center a.aio-red-medium:hover:not(:disabled),.aio-button-center a.aio-red-large:hover:not(:disabled),.aio-button-left a.aio-red:hover:not(:disabled),.aio-button-left a.aio-red-medium:hover:not(:disabled),.aio-button-left a.aio-red-large:hover:not(:disabled),.aio-button-right a.aio-red:hover:not(:disabled),.aio-button-right a.aio-red-medium:hover:not(:disabled),.aio-button-right a.aio-red-large:hover:not(:disabled){background-color:#d00404;background-image:-webkit-linear-gradient(#d00404,#a70000);background-image:linear-gradient(#d00404,#a70000);box-shadow:inset 0 1px 0 0 #f61111;cursor:pointer}
.aio-button a.aio-red:active:not(:disabled),.aio-button a.aio-red:focus:not(:disabled),.aio-button a.aio-red-medium:active:not(:disabled),.aio-button a.aio-red-medium:focus:not(:disabled),.aio-button a.aio-red-large:active:not(:disabled),.aio-button a.aio-red-large:focus:not(:disabled),.aio-button-center a.aio-red:active:not(:disabled),.aio-button-center a.aio-red:focus:not(:disabled),.aio-button-center a.aio-red-medium:active:not(:disabled),.aio-button-center a.aio-red-medium:focus:not(:disabled),.aio-button-center a.aio-red-large:active:not(:disabled),.aio-button-center a.aio-red-large:focus:not(:disabled),.aio-button-left a.aio-red:active:not(:disabled),.aio-button-left a.aio-red:focus:not(:disabled),.aio-button-left a.aio-red-medium:active:not(:disabled),.aio-button-left a.aio-red-medium:focus:not(:disabled),.aio-button-left a.aio-red-large:active:not(:disabled),.aio-button-left a.aio-red-large:focus:not(:disabled),.aio-button-right a.aio-red:active:not(:disabled),.aio-button-right a.aio-red:focus:not(:disabled),.aio-button-right a.aio-red-medium:active:not(:disabled),.aio-button-right a.aio-red-medium:focus:not(:disabled),.aio-button-right a.aio-red-large:active:not(:disabled),.aio-button-right a.aio-red-large:focus:not(:disabled){border:1px solid #a70000;box-shadow:inset 0 0 8px 4px #970000,inset 0 0 8px 4px #970000}
.aio-button a.aio-red:disabled,.aio-button a.aio-red-medium:disabled,.aio-button a.aio-red-large:disabled,.aio-button-center a.aio-red:disabled,.aio-button-center a.aio-red-medium:disabled,.aio-button-center a.aio-red-large:disabled,.aio-button-left a.aio-red:disabled,.aio-button-left a.aio-red-medium:disabled,.aio-button-left a.aio-red-large:disabled,.aio-button-right a.aio-red:disabled,.aio-button-right a.aio-red-medium:disabled,.aio-button-right a.aio-red-large:disabled{cursor:not-allowed;opacity:0.5}
.aio-button a.aio-red-medium,.aio-button a.aio-blue-medium,.aio-button a.aio-yellow-medium,.aio-button a.aio-orange-medium,.aio-button a.aio-green-medium,.aio-button a.aio-black-medium,.aio-button a.aio-purple-medium,.aio-button a.aio-gray-medium,.aio-button a.aio-brown-medium,.aio-button a.aio-pink-medium,.aio-button-center a.aio-red-medium,.aio-button-center a.aio-blue-medium,.aio-button-center a.aio-yellow-medium,.aio-button-center a.aio-orange-medium,.aio-button-center a.aio-green-medium,.aio-button-center a.aio-black-medium,.aio-button-center a.aio-purple-medium,.aio-button-center a.aio-gray-medium,.aio-button-center a.aio-brown-medium,.aio-button-center a.aio-pink-medium,.aio-button-left a.aio-red-medium,.aio-button-left a.aio-blue-medium,.aio-button-left a.aio-yellow-medium,.aio-button-left a.aio-orange-medium,.aio-button-left a.aio-green-medium,.aio-button-left a.aio-black-medium,.aio-button-left a.aio-purple-medium,.aio-button-left a.aio-gray-medium,.aio-button-left a.aio-brown-medium,.aio-button-left a.aio-pink-medium,.aio-button-right a.aio-red-medium,.aio-button-right a.aio-blue-medium,.aio-button-right a.aio-yellow-medium,.aio-button-right a.aio-orange-medium,.aio-button-right a.aio-green-medium,.aio-button-right a.aio-black-medium,.aio-button-right a.aio-purple-medium,.aio-button-right a.aio-gray-medium,.aio-button-right a.aio-brown-medium,.aio-button-right a.aio-pink-medium{padding:12px 36px 14px;font-size:2.4em !important}
.aio-button a.aio-red-large,.aio-button a.aio-blue-large,.aio-button a.aio-yellow-large,.aio-button a.aio-orange-large,.aio-button a.aio-green-large,.aio-button a.aio-black-large,.aio-button a.aio-purple-large,.aio-button a.aio-gray-large,.aio-button a.aio-brown-large,.aio-button a.aio-pink-large,.aio-button-center a.aio-red-large,.aio-button-center a.aio-blue-large,.aio-button-center a.aio-yellow-large,.aio-button-center a.aio-orange-large,.aio-button-center a.aio-green-large,.aio-button-center a.aio-black-large,.aio-button-center a.aio-purple-large,.aio-button-center a.aio-gray-large,.aio-button-center a.aio-brown-large,.aio-button-center a.aio-pink-large,.aio-button-left a.aio-red-large,.aio-button-left a.aio-blue-large,.aio-button-left a.aio-yellow-large,.aio-button-left a.aio-orange-large,.aio-button-left a.aio-green-large,.aio-button-left a.aio-black-large,.aio-button-left a.aio-purple-large,.aio-button-left a.aio-gray-large,.aio-button-left a.aio-brown-large,.aio-button-left a.aio-pink-large,.aio-button-right a.aio-red-large,.aio-button-right a.aio-blue-large,.aio-button-right a.aio-yellow-large,.aio-button-right a.aio-orange-large,.aio-button-right a.aio-green-large,.aio-button-right a.aio-black-large,.aio-button-right a.aio-purple-large,.aio-button-right a.aio-gray-large,.aio-button-right a.aio-brown-large,.aio-button-right a.aio-pink-large{padding:24px 72px 28px;font-size:3.2em !important}

.widget .widget-pad {
  padding: 10px;
}

.section-morefoot .widget-pad {
  position: relative;
}


  .row .large-3 {
    position: relative;
    width: 25%; }
div.horizontal,div.vertical{width:auto}
div.horizontal div.vertical{float:left}

#cb-mob-menu .cb-mob-menu-wrap {
  text-align: center;
}

#cb-mob-menu .cb-mob-menu-wrap ul {
  margin: 0;
  padding: 20px 0;
}

#cb-mob-menu .cb-mob-menu-wrap ul li {
  display: block;
  margin: 10px 40px;
  font-size: 13px;
}

#cb-mob-menu .cb-mob-menu-wrap ul li a {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  text-decoration: none;
  color: #f2f2f2;
}

#cb-mob-menu .cb-mob-menu-wrap ul li a:hover {
  text-decoration: underline;
}

#cb-mob-menu .cb-mob-menu-wrap ul li .sub-menu {
  margin-bottom: 10px;
  padding: 5px 0;
}

#cb-mob-menu .cb-mob-menu-wrap ul li .sub-menu li {
  margin: 0 10px;
}

#cb-mob-menu .cb-mob-menu-wrap ul li .sub-menu li a {
  font-size: 0.8em;
  color: #B8B8B8;
  padding: 5px;
  display: block;
}

#cb-mob-menu .cb-mob-menu-wrap ul li .sub-menu li .sub-menu {
  margin-bottom: 0;
}




li.page_item,li.menu-item {
	padding: 0;
	margin: 5px 0 5px 0;
	list-style: none;
}


li.page_item,li.menu-item a:hover{

}


li.page_item a,li.menu-item a {
	line-height: 120%;
	font-size: 10px;
}




li.page_item li a,li.menu-item li a {
	display: inline;
	padding: 0;
	margin: 0;
	background: none;
	border: none;
	color: #666;
	line-height: 120%;
	font-weight: normal;
}

li.page_item li a:hover,li.menu-item li a:hover {
	background: none;
}


li.page_item a:hover,
li.menu-item a:hover {
	text-decoration: none;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

	.date {
		clear: right; }

.item_title {
	font-weight:bold;
}

.nivo-html-caption {
    display:none;
}
.x-topbar .x-social-global{float:right;margin-top:10px;-webkit-transform:translate3d(0, 0, 0);-ms-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0)}
.x-topbar .x-social-global a{margin-left:7px;font-size:24px}
.x-topbar .x-social-global a.foursquare{font-size:22px}
.x-topbar .x-social-global a i{display:block}
.x-social-global{font-weight:400;line-height:1}
.x-social-global a{display:inline-block;text-align:center}
.x-social-global a i{display:block}
.x-colophon.bottom .x-social-global{margin:10px 0}
.x-colophon.bottom .x-social-global a{margin:0 1.25%;font-size:21px}
.x-colophon.bottom .x-social-global a.foursquare{font-size:20px}

.x-topbar .x-social-global a.twitter {
display:none;
visibility:hidden;
}

.random_articles{float:left;width:500px;background:#EFEFEF;height:300px;display:inline;margin:4px 5px;padding:0;overflow:hidden;}


.rightalign-header {
  float:right;
  padding-right: 18px;
  text-align:right;
  width:40%;
}

.img-responsive {display: block; max-width: 100%; height: auto;}
